rte_flow_item_gtp_psc(3)

NAME
rte_flow_item_gtp_psc

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_gtp_psc_generic_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_GTP_PSC.

Matches a GTP PDU extension header with type 0x85.

Definition at line 1638 of file rte_flow.h.

Field Documentation

  struct rte_gtp_psc_generic_hdr hdr
gtp psc generic hdr.

Definition at line 1639 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.